<?xml version="1.0" encoding="utf-8"?>
<skin>
	<views>
		<view id="webplayer">
			<subview id="insertwnd" horizontal="tiled" vertical="tiled" bgcolor="0xff000000">
				<subview id="playWnd" height="50" vertical="tiled" horizontal="tiled" bgcolor="0xff000000">
					<subview id="noteBar" x="20" y="20" width="20" height="20" horizontal="tiled" bgcolor="0xff121212" transcolor="0xff121212" onlyonce="0" rounded="irregular">
						<text id="notetxt" y="1" width="1" height="19" horizontal="right" style="note_txt"/>
					</subview>
					<subview id="videownd" x="10" y="10" width="10" height="10" horizontal="tiled" vertical="tiled" bgcolor="0xff121212"/>
				</subview>
				<subview id="controlbar" height="50" vertical="bottom" bgcolor="0xff000000">
					<pic id="bg_pic" height="40" horizontal="stretch" vertical="bottom" image="controlbar_bg.png"/>
					<pic id="div" x="40" height="40" vertical="bottom" image="line.png"/>
					<pic id="div" x="40" height="40" vertical="bottom" horizontal="right" image="line.png"/>
					<btn id="play" x="8" y="8" width="24" height="24" vertical="bottom" image="play.png"/>
					<btn id="pause" x="8" y="8" width="24" height="24" vertical="bottom" image="pause.png"/>
					<playslider id="mediaPos" x="0" y="0" height="10" miniH="0" horizontal="tiled" imagenum="5" image0="pro_block.png" image1="pro_bg.png" image2="pro_bg.png" image3="pro_mask.png" image4="pro_play.png"/>
					<volumectrls id="volctrls" x="48" y="9" width="105" height="22" horizontal="right" vertical="bottom">
						<btn id="mute" x="0" y="0" width="22" height="22"  image="thrumpet0.png" moveshow="1"/>
						<btn id="unmute" x="0" y="0" width="22" height="22" image="thrumpet_mute.png" moveshow="1"/>
						<volumebtn id="volume" x="24" y="0" width="80" height="22" imagenum="9" image0="vol_block.png" image1="volbg_left.png" image2="volbg.png" image3="volbg_right.png" image4="volbg_fill.png" image5="thrumpet0.png" image6="thrumpet1.png" image7="thrumpet2.png" image8="thrumpet_mute.png"/>
					</volumectrls>
					<text id="timetxt_b" x="165" y="17" width="55" height="24" style="timetxt" horizontal="right"/>
					<text id="speedtxt" x="43" y="25" width="65" height="20" style="timetxt"/>
					<text id="bufferper" x="103" y="25" width="60" height="20" style="statetxt"/>
					<btn id="fullscreen" x="9" y="9" width="22" height="22" horizontal="right" vertical="bottom" image="full.png"/>
					<btn id="exitfullscreen" x="9" y="9" width="22" height="22" horizontal="right" vertical="bottom" image="full_exit.png"/>
				</subview>
			</subview>
		</view>
	</views>
	<!-- 配置模版 -->
	<template>
		<note_txt id="txt" face="Arial" size="16" color="0xffd6d6d6" alignment="right"/>
		<timetxt id="txt" face="宋体" size="12" color="0xff808080" alignment="right"/>
		<statetxt id="txt" face="宋体" size="12" color="0xff808080" alignment="left"/>
		<urltxt id="txt" face="宋体" size="12" alignment="center" color="0xff808080"/>
	</template>
</skin>
